.vatsim-rating {
    display: block;
    width: 16px;
    height: 16px
}
.vatsim-rating.adm {background: url(../img/sprites.png) 0 0 no-repeat;}
.vatsim-rating.sup {background: url(../img/sprites.png) -16px 0 no-repeat;}
.vatsim-rating.i3 {background: url(../img/sprites.png) -32px 0 no-repeat;}
.vatsim-rating.i1 {background: url(../img/sprites.png) -48px 0 no-repeat;}
.vatsim-rating.c3 {background: url(../img/sprites.png) -64px 0 no-repeat;}
.vatsim-rating.c1 {background: url(../img/sprites.png) -80px 0 no-repeat;}
.vatsim-rating.s3 {background: url(../img/sprites.png) -96px 0 no-repeat;}
.vatsim-rating.s2 {background: url(../img/sprites.png) -112px 0 no-repeat;}
.vatsim-rating.s1 {background: url(../img/sprites.png) -128px 0 no-repeat;}
.vatsim-rating.obs {background: url(../img/sprites.png) -144px 0 no-repeat;}

.vatsim-rating.p1 {background: url(../img/sprites.png) 0px -16px no-repeat;}
.vatsim-rating.p2 {background: url(../img/sprites.png) -16px -16px no-repeat;}
.vatsim-rating.p3 {background: url(../img/sprites.png) -32px -16px no-repeat;}
.vatsim-rating.p4 {background: url(../img/sprites.png) -48px -16px no-repeat;}
.vatsim-rating.p5 {background: url(../img/sprites.png) -64px -16px no-repeat;}
.vatsim-rating.p6 {background: url(../img/sprites.png) -80px -16px no-repeat;}
.vatsim-rating.p7 {background: url(../img/sprites.png) -96px -16px no-repeat;}
